Subject: New Reply Received - Product information
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 20:19:51 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello again,</div>
<div>Please review my prior emails! I did not live in Dubai. I had to wait until my sister came home from holiday. So she could bring the item to you. The item was sent defective and we cannot use it! I have sent several emails (within the allotted time) and have purchased a replacement item in the meantime from your company! I’m so frustrated and upset with the way this situation is being handled! This is my last attempt to contact you in this kind manner. If I do not receive a refund in 48hrs. I will contact my credit card company and dispute this transaction.</div>
<div>
<br><br><div style="-webkit-tap-highlight-color: rgba(26, 26, 26, 0.301961); -webkit-text-size-adjust: auto; word-break: break-word">
<div class="yiv8574089190yqt3805380597" id="yiv8574089190yqtfd39387" style="word-break: break-word">
<div style="word-break: break-word"><span style="word-break: break-word">Kindest Regards,</span></div>
<div style="word-break: break-word"><span style="word-break: break-word">Susie Kaddorah </span></div>
</div>
<div style="word-break: break-word">West Shores Realty</div>
</div>
<div style="-webkit-tap-highlight-color: rgba(26, 26, 26, 0.301961); -webkit-text-size-adjust: auto; word-break: break-word">DRE#<a dir="ltr" style="word-break: break-word; color: rgb(0, 0, 0); text-decoration-color: rgba(0, 0, 0, 0.258824)" rel="noreferrer">01505139</a>
</div>
<div style="-webkit-tap-highlight-color: rgba(26, 26, 26, 0.301961); -webkit-text-size-adjust: auto; word-break: break-word">(310) 464-7773</div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, September 19, 2021, 10:44 PM, Lifestyle &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5152738030"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Susie,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we are unable to accept your return as it's been more than 2 months when the order has been delivered and we only accept return within 14 days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, you can check our website for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860648